/*******************************************************************************
 * FoxDamageType_Repair generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDamageType_Repair extends FoxDamageType;

defaultproperties
{
    bIgnoreDamageMultipliers=true
    DamagedFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Repair.ForceFeedbackWaveformDamage'
    KilledFFWaveform=ForceFeedbackWaveform'Default__FoxDamageType_Repair.ForceFeedbackWaveformDeath'
}